/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

   html,
   button,
   input,
   select,
   textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

 ::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

 img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

 fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

 textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

   .chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   html{
    background:#f1f5f6;
}
body{
    padding:0 3px;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    margin:0 auto;
    cursor:default;
    width:1274px;
    background:url(../img/bg_1.png) repeat-y center center;
}
header{
    height:104px;
    background:#ededed;
}
.container{
    margin:0 auto;
    padding:0 10px;
    width:940px;
}
.clear{
    clear:both;
}
.left{
    float:left;
}
.right{
    float:right;
}
.last-right{
    margin-right:0 !important;
}
.logo{
    background:url(../img/logo.png) no-repeat center center;
    display:inline-block;
    margin:22px 0px 0px 0px;
    width:274px;
    height:51px;
    float:left;
}
nav{
    float:left;
    margin:60px 0px 0px 200px;
    float:left;
    display:inline-block;
}
nav ul{
    list-style:none;
    padding:0;
    margin:0;
}
nav ul li{
    float:left;
    padding:0;
    margin:0;
}
nav ul li a{
    font-family: 'Open Sans', sans-serif;
    font-weight:700;
    font-size:13px;
    color:#939598;
    text-decoration:none;
    padding:0;
    margin:0px 13px;
    -webkit-transition:color 0.5s ease-in;  
    -moz-transition:color 0.5s ease-in;  
    -o-transition:color 0.5s ease-in;  
    transition:color 0.5s ease-in;  
}
nav ul li a:hover,
nav ul li a:active{
    color:#66ccff;
}
.active{
    color:#66ccff;
}
.icon_1,
.icon_2{
    float:left;
    margin:60px 0px 0px 17px;
    display:inline-block;
    background:url(../img/icon_1.png) no-repeat;
    width:24px;
    height:24px;
}
.icon_2{
    margin-left:11px;
    background-position: center right;
}
#slider1 {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0px 0px 0px 0px;
}
#slider1 li {
    height:430px;
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
#slider1 li:first-child {
    position: relative;
    display: block;
    float: left;
}
#slider1 img{
    width:100%;
    z-index:-1;
    position: absolute;
}
#slider1 h2{
    line-height:48px;
    text-align:center;
    text-transform:uppercase;
    width:700px;
    margin:110px auto 0 auto;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:42px;
    color:#fff;
    text-shadow:0px 2px 4px rgba(0,0,0,0.5);
}
#slider1 video{
    width:100%;
    position: absolute;
    z-index:-1;
}
#slider2 {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    height:322px;
    padding: 0;
    margin: 0px 0px 0px 0px;
}
#slider2 li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
#slider2 li:first-child {
    position: relative;
    display: block;
    float: left;
}
.rslides2_tabs{
    padding: 0;
    list-style: none;
    position: relative;
    z-index: 2;
    margin: 20px 0px 20px 0px;
    display: block;
    text-align: center;
}
.rslides2_tabs li{
    display: inline;
}
.rslides2_tabs a{
    border:none;
    padding:0;
    text-decoration:none;
    background:#E0E0E0;
    color:#E0E0E0;
    outline: 0;
    margin-left: 10px;
    border-radius: 8px;
    width:16px;
    height:16px;
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
    text-align: center;
    display: inline-block;
}
.rslides2_tabs a:hover{
    background:#C6CD25;
    color:#C6CD25;
}
.rslides2_tabs .rslides_here a {
    background:#C6CD25;
    color:#C6CD25;
}
.rslides2_nav{
    display:inline-block;
    width:48px;
    height:48px;
}
.rslides2_nav.prev{
    background:url(../img/prev.png) no-repeat top center;
    position: absolute;
    margin: -252px 0px 0px -70px;
}
.rslides2_nav.next{
    background:url(../img/next.png) no-repeat top center;
    position: absolute;
    margin: -252px 0px 0px 960px;
}
.rslides2_nav:hover{
    background-position:bottom center;
}
.box-1{
    width:550px;
    margin:0 auto;
}
.a_1,
.a_2{
    display:inline-block;
    text-decoration:none;
    width:255px;
    height:55px;
    line-height:55px;
    background:#474852;
    color:#fff;
    text-align:center;
    text-transform:uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
    margin:90px 0px 0px 0px;
}
.a_2{
    background:#81B60D;
    margin-left:33px;
}
.p_1{
    color:#909090;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:24px;
}
.p_2{
    color:#666666;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:15px;
    margin:10px 0px 10px 0px;
}
.p_3{
    color:#82b426;
    font-family: 'Open Sans italic', sans-serif;
    font-weight:400;
    font-size:13px;
    margin:20px 0px 10px 0px;
}
.h2_1{
    color:#00afd8;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:28px;
    margin:60px 0px 15px 0px;
}
.box-2{
    width:300px;
    float:left;
    margin-right:20px; 
}
.box-2 h1{
    height:40px;
    max-height:40px;
    min-height:40px;
    line-height:19px;
    color:#00afd8;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:19px;
    margin:15px 0px 10px 0px;
}
.h1_1{
    color:#00afd8;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:28px;
    margin:45px 0px 0px 0px;
}
.h2_2{
    color:#bcbdc0;
    font-family: 'Open Sans', sans-serif;
    font-weight:200;
    font-size:28px;
    margin:20px 0px 20px 0px;
}
.box-2 p{
    color:#666666;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:15px;
    margin:0px 0px 0px 0px;
    height:85px;
    min-height:85px;
    max-height:85px;
}
.box-2 a{
    float:right;
    text-decoration:none;
    display:inline-block;
    text-align: right;
    color:#00afd8;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:14px;
    margin:10px 0px 50px 0px;
}
footer{
    padding:25px 0px 0px 0px;
    height:95px;
    background:#909090;
    margin:0px 0px 0px 0px;
}
footer ul{
    display:inline-block;
    list-style:none;
    padding:0;
    margin:0px 0px 0px 0px;
}
footer ul li{
    float:left;
    padding:0;
    margin:0;
}
footer ul li a{
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:13px;
    color:#fff;
    text-decoration:none;
    padding:0;
    margin:0px 28px 0px 0px;
    -webkit-transition:color 0.5s ease-in;  
    -moz-transition:color 0.5s ease-in;  
    -o-transition:color 0.5s ease-in;  
    transition:color 0.5s ease-in; 
}
footer ul li a:hover,
footer ul li a:active{
    color:#6acef1;
}
.icon_3,
.icon_4{
    margin:0px 0px 0px 17px;
    display:inline-block;
    background:url(../img/icon_2.png) no-repeat;
    width:24px;
    height:24px;
}
.icon_4{
    margin:0px 0px 0px 11px;
    background-position: center right;
}
.text-1{
    font-family: Arial, sans-serif;
    font-weight:400;
    font-size:13px;
    color:#bcbdc0;
    text-decoration:none;
    padding:0;
    margin:10px 0px 0px 0px;
}
footer ul p{
    display:inline-block;
    float:left;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:13px;
    line-height:25px;
    color:#fff;
    text-decoration:none;
    padding:0;
    margin:0px 0px 0px 46px;
}
.box-3{
    margin:3px 0px 0px 0px;
}
#form-newsletter{
    padding:0;
    margin:0px 0px 0px 0px;
}
#form-newsletter label{
    text-transform:uppercase;
    display:block;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:13px;
    color:#fff;
}
#form-newsletter input[type="text"]{
    border:none;
    display:block;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:14px;
    color:#909090;
    padding:0 10px;
    width:280px; 
    height:38px;
    outline:0;
    background:url(../img/bg_2.png) no-repeat top left;
    margin:12px 0px 0px 0px;
}
#form-newsletter input[type="submit"]{
    margin: -32.5px 0px 0px 267px;
    border: none;
    display: inline-block;
    width: 27px;
    height: 27px;
    outline: 0;
    background: url(../img/icon_3.png) no-repeat top left;
    position: absolute;
}
.container-img{
    width:1274px;
    overflow:hidden;
}
.article-1{
    border-bottom:1px solid #d9d9d9;
    padding:20px 0px 15px 0px;
}
.containerNews .article-1:last-child{
    border-bottom:none;
}
.h1_2{
    color:#00afd8;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:24px;
    margin:0px 0px 0px 0px;
}
.article-1 time{
    display:block;
    color:#666666;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    line-height:16px;
    margin:0px 0px 20px 0px;
}
.article-1 p{
    margin:0px 0px 15px 0px;
    display:block;
    width:615px;
    color:#666666;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:15px;
}
.article-1 p a{
    color: #00AFD8;
    text-decoration:none;
}
.pagination{
    text-align:center;
}
.pagination a{
    margin:25px 3px;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:15px;
    display:inline-block;
    width:25px;
    height:25px;
    line-height:25px;
    border-radius:50%;
    text-decoration:none;
    color:#fff;
    background:#B9B9B9; 
    -webkit-transition:background 0.5s ease-in;  
    -moz-transition:background 0.5s ease-in;  
    -o-transition:background 0.5s ease-in;  
    transition:background 0.5s ease-in;
}
.pagination a:hover{
    background:#81B50D;
}
.pagination-active{
    background:#81B50D !important;
}
.last-bottom{
    border-bottom:none;
}
.form-contact{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.form-contact input[type="text"]{
    outline:none;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
    padding:0 10px;
    width:266px;
    height:32px;
    border:3px solid #ccc;
    margin:20px 15px 0px 0px;
}
.input_1{
    width:888px !important;
}
.form-contact textarea{
    outline:none;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
    padding:5px 10px;
    width:888px;
    height:120px;
    resize:none;
    border:3px solid #ccc;
    margin:20px 15px 0px 0px;
}
.label_1{
    cursor:pointer;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
    margin:7px 50px 0px 0px;
    display:inline-block;
    float:left;
}
.label_2{
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
    color:#666;
    margin:7px 15px 0px 0px;
    display:inline-block;
    float:left;
}
.label_3{
    display:inline-block;
    float:left;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
    margin:30px 25px 0px 0px;
}
.label_4{
    border-radius:5px;
    text-align:center;
    display:inline-block;
    float:left;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
    margin:20px 0px 0px 0px;
    width:94px;
    height:39px;
    background:url(../img/bg_3.png) no-repeat center center;
    border:3px solid #F3F4F5;
    background:#F3F4F5; 
}
.select_1{
    line-height:38px;
    cursor:pointer;
    font-family: Arial, Sans-serif;
    font-size: 16px;
    font-weight: normal;
    color:#666;
    text-shadow:0px 1px 0px rgba(255,255,255,1);
    display: inline-block;
    margin:20px 15px 0px 0px;
    padding:0px 10px 0px 10px;
    width:272px;
    height:38px;
    background: url(../img/select_1.png) no-repeat center center;
}
.radio_1{
    margin:5px;
    float:left;
}
.form-contact input[type="text"]::-webkit-input-placeholder{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
}
.form-contact input[type="text"]:-moz-placeholder{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
}
.form-contact input[type="text"]::-moz-placeholder{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
}
.form-contact input[type="text"]:-ms-input-placeholder{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
}
.form-contact textarea::-webkit-input-placeholder{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
}
.form-contact textarea:-moz-placeholder{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
}
.form-contact textarea::-moz-placeholder{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
}
.form-contact textarea:-ms-input-placeholder{
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#666;
}
.form-contact input[type="submit"]{
    outline:none;
    float:right;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
    color:#fff;
    padding:0 10px;
    width:98px;
    height:43px;
    border:none;
    background:#82b426;
    margin:20px 26px 50px 0px;
}
.input_2{
    background:transparent;
    width:20px !important;
    border:none !important;
    margin:5px 0px 0px 0px !important;
    padding:0 !important;
}
.box-4{
    width:340px;
    float:right;
}
.box-5{
    background:#C6CC25;
    height:440px;
    border-top:1px solid #7F8318;
    border-bottom:1px solid #7F8318;
}
.box-6{
    width:480px;
}
.h2_3{
    color:#fff;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:25px;
    margin:30px 0px 0px 0px;
}
.h2_4{
    color:#909090;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:25px;
    margin:30px 0px 20px 0px;
}
.h2_5{
    color:#939598;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:28px;
    margin:30px 0px 20px 0px;
}
.p_4{
    display:inline-block;
    width:460px;
    color:#fff;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:15px;
    margin:20px 0px 0px 0px;
}
.img-1{
    display:block;
    margin:20px 0px 0px 0px;
}
.p_5{
    display:inline-block;
    width:407px;
    color:#fff;
    font-family: 'Open Sans italic', sans-serif;
    font-weight:400;
    font-size:13px;
    margin:20px 0px 0px 0px;
}
.p_6{
    text-shadow:0px 2px 4px rgba(0,0,0,0.5);
    display:inline-block;
    width:850px;
    color:#fff;
    font-family: 'Open Sans Regular', sans-serif;
    font-weight:400;
    font-size:28px;
    margin:390px 0px 0px 30px;
    position:absolute;
    z-index:2;
}
.p_7{
    display:inline-block;
    width:460px;
    color:#666;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:15px;
    margin:20px 0px 0px 0px;
}
.p_8{
    display:inline-block;
    width:460px;
    color:#666;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:19px;
    margin:20px 0px 0px 0px;
}
.thumbs{
    text-align: center;
    margin:0px 0px 30px 0px;
}
.thumbs img{
    cursor:pointer;
    display:inline-block;
    float:left;
    width:24%;
    margin:1.3% 1.3% 0% 0%;
}
.box-7{
    background:#E8E8E8;
    height:490px;
    border-top:1px solid #bcbdc0;
    border-bottom:1px solid #bcbdc0;
}
.img-2{
    margin:-30px 0px 0px 0px;
}
.principal{
    overflow:hidden;
    width:940px;
    min-width:940px;
    max-width:940px;
    height:529px;
    min-height:529px;
    max-height:529px;
}
.principal div{
    position: absolute;
    display:none;
}
.message{
    color:#C6CD25;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:15px;
    margin:0px 0px 0px 0px;
    padding:0;
}
.fancybox-title,
.fancybox-title-inside-wrap{
    padding:0;
}
@media (max-width: 1280px) {
    body{
        width:960px;
        padding:0;
    }
    .container-img{
        width:960px;
    }
    .container-img img{
        display:block;
        margin-left:-160px;
    }
    .rslides2_nav{
        display:none;
    }
    #slider1 li {
        height:325px;
    }
    #slider1 h2{
        margin-top:50px;
    }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

 .ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

 .hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

 .visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

 .visuallyhidden.focusable:active,
 .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

 .invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

 .clearfix:before,
 .clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

 .clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

   @media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

   @media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

     .ir a:after,
     a[href^="javascript:"]:after,
     a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}